﻿H1 {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 22px;
	font-weight: lighter;
	color: #3366CC;
}
HeadlineBox H1 {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 22px;
	font-weight: lighter;
	color: #3366CC;
	line-height: normal;
	margin-top: 0px;
	padding-top: 0px;
}
H2 {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 20px;
	font-weight: lighter;
	color: #000000;
}
H3 {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 16px;
	font-weight: lighter;
}
.VideoTitle {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 20px;
	color: #999999;
	font-weight: lighter;
}
.VideoDetails {
	font-family: "Segoe UI", Arial, sans-serif;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
}
.VideoBox {
	background-color: #333333;
	background-image: url(../Images/Background-VideoPlayer.gif);
	background-repeat: no-repeat;
}
.Breadcrumbs {
	font-size: 11px;
	color: #666666;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.AD-300x250 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: center;
	vertical-align: top;
}
.AD-300x250 a:link{
color: #666666;
}
.AD-300x250 a:hover{
color: #cccccc;
}
.AD-300x250 a:active{
color: #666666;
}
.AD-300x250 a:visited{
color: #666666;
}
.Tab-Off {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 16px;
	color: #666666;
	height: 30px;
	background-color: #CCCCCC;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	cursor: hand;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.Tab-On {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	height: 30px;
	background-color: #999999;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	cursor: hand;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FF9966;
}
.Tab-Null {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.Tab-Null-Account {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #999999;
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.VideoViews {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 16px;
	color: #000000;
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.Tab-Over {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 16px;
	color: #999999;
	height: 30px;
	background-color: #ececec;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	cursor: hand;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.Comment-Nav {
	font-family: "Segoe UI", Arial, sans-serif;
	color: #999999;
	padding-top: 15px;
	padding-left: 160px;
}
.Comment {
	color: #999999;
	vertical-align: top;
	padding: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	height: 85px;
}
.Comment-Author {
	font-size: 11px;
	color: #999999;
	vertical-align: top;
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
}
.Comment-Report {
	font-size: 11px;
	color: #CCCCCC;
	vertical-align: top;
	text-align: right;
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
}
.Comment-Header {
	font-size: 11px;
	color: #999999;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
}

#Block1 {
display: block;
}
#Block2 {
display: none;
}
#Block3 {
display: none;
}
#EmailVideo {
	display: none;
	padding-top: 15px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #DDDDDD;
	margin-top: 15px;
	padding-bottom: 15px;
	color: #666666;
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 13px;
}
#Embed {
	display: none;
	padding-top: 15px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #DDDDDD;
	margin-top: 15px;
	padding-bottom: 15px;
	color: #666666;
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 13px;
}

#Abuse {
	display: none;
	padding-top: 15px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #DDDDDD;
	margin-top: 15px;
	padding-bottom: 15px;
	color: #666666;
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 13px;
}
#NewComment {
	display: none;
	padding-top: 15px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #DDDDDD;
	margin-top: 15px;
	padding-bottom: 15px;
	color: #666666;
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 13px;
}
.CaptchaBlock {
padding-top: 5px;
padding-bottom: 5px;
}
.Embed-Label {
	font-family: "Segoe UI", Arial, sans-serif;
	color: #3366CC;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.Embed-Input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	width: 300px;
	border: 1px solid #CCCCCC;
}

.VideoSend {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #CBCBCB;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DDDDDD;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #DDDDDD;
	width: 125px;
}
.Comment-Input {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	width: 300px;
	border: 1px solid #CCCCCC;
}
.Module-Recommended {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.Video-Thumb {
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-right: 15px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}
.Thumb-80x60 {
	border: 5px solid #e3e3e3;
}
.Icon-Play {
	margin-left: 10px;
}a:link {
	color: #3366CC;
	text-decoration: none;
}
a:visited {
	color: #3366CC;
	text-decoration: none;
}
a:hover {
	color: #3366CC;
	text-decoration: underline;
}
a:active {
	color: #3366CC;
	text-decoration: none;
}

.Video-Info {
	padding-bottom: 10px;
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 11px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	color: #999999;
}
.Video-Main {
	vertical-align: top;
	height: 400px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 30px;

}
.Video-Right {
	vertical-align: top;
	padding-top: 15px;
	padding-left: 15px;
	height: 400px;
	padding-right: 15px;

}
.Footer {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 11px;
	text-align: center;
	padding-top: 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dddddd;
	color: #666666;
}
.Thumbnail {
	background-color: #000000;
	height: 96px;
	background-image: url(../images/Thumbnail-ComingSoon.gif);
	background-repeat: no-repeat;
	background-position: center center;










}
.Thumb-Container {
	padding-bottom: 20px;
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 13px;
	vertical-align: top;
	padding-left: 7px;








}
.Thumb-Off {
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #ECECEC;
}
</style>


}
.Thumb-On {
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #ECECEC;
}
.FilterBox {
	padding: 10px;
	border: 1px solid #DDDDDD;
	width: 100%;
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 11px;


}
form {
	margin: 0px;
	padding: 0px;
}
.Page-Nav {
	font-family: "Segoe UI", Arial, sans-serif;
	color: #999999;
	padding-top: 30px;
	text-align: center;
}
.TopNav {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 11px;
	color: #999999;
	padding-top: 10px;
}
.TopNav a:link{
	color: #FFFFFF;
}
.TopNav a:hover{
	color: #FFFFFF;
}
.TopNav a:active{
	color: #FFFFFF;
}
.TopNav a:visited{
	color: #FFFFFF;
}
.CatNav {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 14px;
	color: #666666;
}
.Video-Left {
	vertical-align: top;
	height: 400px;
}
.CatBox {
	background-color: #E3F2F9;
	width: 200px;
	border: 1px solid #DDDDDD;
	padding: 10px;
	font-size: 12px;
	line-height: 15px;

}

.HighestRating {
	color: #333333;
}
.HighestRating a:link{
	color: #333333;
}
.HighestRating a:visited{
	color: #333333;
}
.HighestRating a:active{
	color: #333333;
}
.HighestRating a:hover{
	color: #333333;
}
body {
	background-color: #000000;
	background-image: url(../images/Background-Body02.gif);
	background-repeat: repeat-x;
	margin: 0px 0px 15px;
	padding: 0px 0px 15px;
}
.Greenbar {
	background-image: url(../Images/Background-Greenbar01.gif);
	background-repeat: repeat-x;
	height: 48px;


}
.TopSearchBox {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 12px;
	color: #666666;
	height: 28px;
	width: 250px;
	margin-right: 10px;
	padding-top: 4px;


}
map {
	margin: 0px;
	padding: 0px;
}
.CatBrowse {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 18px;
	height: 400px;
	vertical-align: top;


}
.VideoCount {
	font-size: 14px;
	color: #999999;
}
.Signup-Input {
	color: #454545;
	width: 300px;
	border: 1px solid #CCCCCC;
}
.Signup-Label {

	font-family: "Segoe UI", Arial, sans-serif;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.Signup-Info {
	font-family: "Segoe UI", Arial, sans-serif;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	color: #999999;

}
.SignInBox {
	background-color: #ECECEC;
	border: 1px solid #CCCCCC;
	font-family: "Segoe UI", Arial, sans-serif;
	color: #CC0066;

}
.SignIn-Input {
	color: #3366CC;
	width: 100%;
	border: 1px solid #CCCCCC;
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 11px;

}
.SignIn-Forgot {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 11px;
}
.Button-Submit {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #CBCBCB;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DDDDDD;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #DDDDDD;
	width: 125px;
	height: 30px;

}
li {
	margin-bottom: 15px;
	margin-left: -10px;
	margin-top: 0px;
	margin-right: 0px;


}
.SignIn-Box {
	border: 1px solid #CCCCCC;
	background-color: #ececec;
	padding: 0px 15px 15px;
}
.Account-Stats {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 12px;
	padding-right: 15px;
	padding-bottom: 15px;
}
.SubcatList {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 16px;
}
.AD-Promo {
	font-family: "Segoe UI", Arial, sans-serif;
	color: #000000;
	font-size: 12px;
	margin-top: 15px;
	margin-bottom: 15px;

}
.CatPopular {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;

}
.PageNav {
	clear: both;
}
.Greenbar-Nav {
	vertical-align: top;
	padding-top: 5px;
	padding-right: 10px;
}

.Button-GreenBar {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #DDDDDD;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F0F0F0;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #F0F0F0;
	width: 75px;
	height: 22px;

}
.Masthead-Signup {
	background-color: #ececec;
	border: 1px solid #CCCCCC;
}
.Masthead-Input {

	color: #3366CC;
	width: 200px;
	border: 1px solid #CCCCCC;
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 12px;
}
.Masthead-Button {

	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #CBCBCB;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DDDDDD;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #DDDDDD;
	width: 75px;
}
.Account-Nav {
	font-family: "Segoe UI", Arial, sans-serif;
	color: #999999;
	padding-top: 30px;
	text-align: center;
}

.CategoryGroupName {
	color: #000000;
	padding-top: 10px;
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 13px;
	font-weight: lighter;
	padding-bottom: 5px;
}
.Thumbnail2 {
	width: 152px;
	height: 180px;
	float: left;
}
.Thumb-Container2 {
	width: 120px;
	padding-bottom: 5px;
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 13px;
	margin-left: 25px;
}
.Main-Table {
	background-color: #FFFFFF;
}
.Masthead {
	background-color: #000000;
}
.Logo {
	background-color: #000000;
	background-image:  url(../images/Masthead-Black.jpg);
	background-repeat: no-repeat;
}
.Greenbar2 {
	background-image: url(../Images/Background-Greenbar02.gif);
	background-repeat: repeat-x;
	height: 48px;
}
.Footer2 {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 11px;
	text-align: center;
	padding-top: 30px;
	color: #666666;
}
.Footer2 a:link	{
color: #666666;
text-decoration: underline;
}
.Footer2 a:visited	{
color: #666666;
text-decoration: underline;
}
.Footer2 a:hover	{
color: #666666;
text-decoration: underline;
}
.Footer2 a:active	{
color: #666666;
text-decoration: underline;
}
.Body2 {
	background-color: #000000;
	background-image: url(../images/Background-Body02.gif);
	background-repeat: repeat-x;
}
.CatBox2 {
	background-color: #FFFFFF;
	width: 185px;
	padding: 10px;
	font-size: 12px;
	line-height: 15px;
	margin-left: 15px;
	border-right: 1px solid #DDDDDD;

}
.HeadlineBox {
	vertical-align: top;
	padding: 0px 15px 10px;
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 22px;
	font-weight: lighter;
	color: #3366CC;



}
.Breadcrumbs2 {
	font-size: 11px;
	color: #999999;
}
.Breadcrumbs2 a:link	{
color: #999999;
text-decoration: underline;
}
.Breadcrumbs2 a:visited	{
color: #999999;
}
.Breadcrumbs2 a:hover	{
color: #999999;
}
.Breadcrumbs2 a:active	{
color: #999999;
}
.SortBox {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 13px;
	color: #333333;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 15px;
}

.BrowseSocialLinks {
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
}

.TopSearchBox2 {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 12px;
	color: #666666;
	width: 150px;
	margin-right: 10px;
	margin-top: 4px;
}

.Masthead-Search {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #CBCBCB;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DDDDDD;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #DDDDDD;
	width: 75px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 5px;
}
.Sponsors {
	font-size: 11px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	vertical-align: top;
}
.HeadlineBox2 {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 22px;
	font-weight: lighter;
	color: #3366CC;
}
.ChannelInfo {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 12px;
	color: #666666;
}
.SponsorTable {
	background-color: #DBEFF2;
	border: 1px solid #B6E0E4;
}
.SponsorInfo {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 14px;
	color: #3366CC;
}
.SponsorTestimonials {
	font-size: 12px;
	padding: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	vertical-align: top;
}
.ChannelLeft {
	color: #FFFFCC;
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 20px;
	padding-right: 50px;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 0px;

}
.ChannelLogo {
	padding-right: 15px;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 0px;

}
.ChannelRight {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.ChannelRight a:link{
	color: #FFFFFF;
	text-decoration: none;
}
.ChannelRight a:active{
	color: #FFFFFF;
	text-decoration: none;
}
.ChannelRight a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
.ChannelRight a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}
.Logo-75 {
	background-color: #000000;
	background-image:  url(../images/Masthead-Black-75.jpg);
	background-repeat: no-repeat;
}
.GreenBadge {
	background-image: url(../images/Follow-GreenBadge.gif);
	width: 55px;
	height: 62px;
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 24px;
	color: #28701F;
	text-align: center;
	vertical-align: top;
	background-repeat: no-repeat;
	margin: 0px;
	line-height: 29px;
	padding: 0px;
	cursor: pointer;
	cursor: hand;
}
.VideoSelect {
	background-color: #f8d9c0;
	border: 1px solid #d79763;
	font-family: "Segoe UI", Arial, sans-serif;
	padding: 15px;
	width: 550px;


}
.HeadlineBox3 {

	vertical-align: top;
	padding: 0px 15px 10px 0px;
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 22px;
	font-weight: lighter;
	color: #3366CC;
}
.Video-Main2 {

	vertical-align: top;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 30px;
}


.VideoEnd-Table {
	background-color: #000000;
	height: 360px;
}
.VideoEnd-Buttons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.VideoEnd-Videos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-left: 15px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #454545;
}
.VideoEnd-Thumb {
	padding-left: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #454545;
}
.VideoEnd-Headline {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 16px;
	font-weight: lighter;
	color: #ffffff;
}

.SubTab	{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.SortTabs-Off	{
	padding: 10px 5px 15px;
	text-align: center;
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 14px;
}

.SortTabs-On	{
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 16px;
	color: #000000;
	padding: 10px 5px 15px;
	text-align: center;
	font-weight: bold;

}
.SortTable {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.TabBar	{
	background-color: #666666;
	background-image: url(../images/TabBar.gif);
	background-repeat: repeat-x;

}
.SortTabs-BG {
	background-image: url(../images/SortTabs-BG.gif);
	background-repeat: repeat-x;
	height: 34px;
}
.SortTab1	{
	padding: 10px 5px 10px 5px;
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 14px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	color: #999999;
	text-align: center;
}
.SortTab2	{
	padding: 10px 5px 10px 290px;
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 14px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	color: #999999;
	text-align: left;
}
.SortTab3	{
	padding: 10px 15px 10px 5px;
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 14px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	color: #999999;
	text-align: right;
}
.SortTab4	{
	padding: 10px 160px 10px 5px;
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 14px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	text-align: right;
	color: #999999;
}
.LikeHeadline {
	font-family: "Segoe UI", Arial, sans-serif;
	font-size: 18px;
	font-weight: lighter;
}
.SocialBoxBlue {
	background-color: #DAEAF8;
	padding: 0px 7px 7px;
	border: 1px solid #C6DEF4;
	text-align: center;
}
#MySpaamTrap {
display: none;
}
.Right-Column-AD-Container {
	position: relative;
	width: 260px;
	height: 665px;
}
#Tier1, #Tier2 {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 270px;
	height: auto;
	visibility: hidden;
}
#Tier1 div, #Tier2 div{
	background-color: #ececec;
	display: block;
	height: 125px;
	width: 125px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
